content:
  field_exclude_from_search:
    settings:
      field_label: 'Oui, exclure cette entité des moteurs de recherche (du site).'
  field_hero:
    settings:
      title: Paragraphe
      title_plural: Paragraphs
